<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project=".\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('.\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project=".\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props" Condition="Exists('.\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EF6577D7-8532-4759-BD71-A4DBB767FC1F}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MvcExplorer</RootNamespace>
    <AssemblyName>Mvc5Explorer</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="C1.C1Excel.4">
      <HintPath>$(MSBuildProgramFiles32)\ComponentOne\ASP.NET MVC Edition\Bin\C1.C1Excel.4.dll</HintPath>
    </Reference>
    <Reference Include="C1.C1Pdf.4">
      <HintPath>$(MSBuildProgramFiles32)\ComponentOne\ASP.NET MVC Edition\Bin\C1.C1Pdf.4.dll</HintPath>
    </Reference>
    <Reference Include="C1.Web.Mvc">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Agent.Intercept, Version=1.2.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.Agent.Intercept.1.2.1\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.DependencyCollector.2.0.0\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.0.0\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.0.0\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Web, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.Web.2.0.0\lib\net45\Microsoft.AI.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.WindowsServer.2.0.0\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.ApplicationInsights.2.0.0\lib\net45\Microsoft.ApplicationInsights.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>.\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>.\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>.\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>.\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>.\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>.\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Formatting">
      <HintPath>.\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http">
      <HintPath>.\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost">
      <HintPath>.\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework">
      <HintPath>.\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>.\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core">
      <HintPath>.\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework">
      <HintPath>.\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\AutoComplete\ComplexTypeController.cs" />
    <Compile Include="Controllers\AutoComplete\CustomActionController.cs" />
    <Compile Include="Controllers\AutoComplete\IndexController.cs" />
    <Compile Include="Controllers\BulletGraph\DirectionController.cs" />
    <Compile Include="Controllers\BulletGraph\EditingController.cs" />
    <Compile Include="Controllers\BulletGraph\IndexController.cs" />
    <Compile Include="Controllers\BulletGraph\RangesController.cs" />
    <Compile Include="Controllers\BulletGraph\ShowTextController.cs" />
    <Compile Include="Controllers\BulletGraph\StylingController.cs" />
    <Compile Include="Controllers\Calendar\IndexController.cs" />
    <Compile Include="Controllers\Calendar\ValidationController.cs" />
    <Compile Include="Controllers\ColorPicker\IndexController.cs" />
    <Compile Include="Controllers\ComboBox\ComplexTypeController.cs" />
    <Compile Include="Controllers\ComboBox\IndexController.cs" />
    <Compile Include="Controllers\ComboBox\ItemTemplateController.cs" />
    <Compile Include="Controllers\ComboBox\MultiColumnDropDownController.cs" />
    <Compile Include="Controllers\Excel\IndexController.cs" />
    <Compile Include="Controllers\Excel\LoadingWorkSheetsController.cs" />
    <Compile Include="Controllers\FlexChart\AnnotationController.cs" />
    <Compile Include="Controllers\FlexChart\AxesController.cs" />
    <Compile Include="Controllers\FlexChart\BindingController.cs" />
    <Compile Include="Controllers\FlexChart\BubbleController.cs" />
    <Compile Include="Controllers\FlexChart\ChartAnimationController.cs" />
    <Compile Include="Controllers\FlexChart\FinancialChartController.cs" />
    <Compile Include="Controllers\FlexChart\HeaderFooterController.cs" />
    <Compile Include="Controllers\FlexChart\HitTestController.cs" />
    <Compile Include="Controllers\FlexChart\IndexController.cs" />
    <Compile Include="Controllers\FlexChart\ItemFormatterController.cs" />
    <Compile Include="Controllers\FlexChart\LabelsController.cs" />
    <Compile Include="Controllers\FlexChart\MarkerController.cs" />
    <Compile Include="Controllers\FlexChart\PanningAndScalingController.cs" />
    <Compile Include="Controllers\FlexChart\PlotAreasController.cs" />
    <Compile Include="Controllers\FlexChart\RemoteBindController.cs" />
    <Compile Include="Controllers\FlexChart\ScalingController.cs" />
    <Compile Include="Controllers\FlexChart\SelectionController.cs" />
    <Compile Include="Controllers\FlexChart\SeriesBindingController.cs" />
    <Compile Include="Controllers\FlexChart\WaterfallController.cs" />
    <Compile Include="Controllers\FlexChart\ZonesController.cs" />
    <Compile Include="Controllers\FlexGrid\BatchEditingController.cs" />
    <Compile Include="Controllers\FlexGrid\ColumnLayoutController.cs" />
    <Compile Include="Controllers\FlexGrid\CustomCellsController.cs" />
    <Compile Include="Controllers\FlexGrid\CustomEditorsController.cs" />
    <Compile Include="Controllers\FlexGrid\CustomFootersController.cs" />
    <Compile Include="Controllers\FlexGrid\DataMapController.cs" />
    <Compile Include="Controllers\FlexGrid\DetailRowController.cs" />
    <Compile Include="Controllers\FlexGrid\DisableServerReadController.cs" />
    <Compile Include="Controllers\FlexGrid\EditingController.cs" />
    <Compile Include="Controllers\FlexGrid\ExcelImportExportController.cs" />
    <Compile Include="Controllers\FlexGrid\FilterController.cs" />
    <Compile Include="Controllers\FlexGrid\FrozenCellsController.cs" />
    <Compile Include="Controllers\FlexGrid\GroupingController.cs" />
    <Compile Include="Controllers\FlexGrid\GroupPanelController.cs" />
    <Compile Include="Controllers\FlexGrid\IndexController.cs" />
    <Compile Include="Controllers\FlexGrid\MasterDetailController.cs" />
    <Compile Include="Controllers\FlexGrid\MergeCellsController.cs" />
    <Compile Include="Controllers\FlexGrid\PagingController.cs" />
    <Compile Include="Controllers\FlexGrid\PDFExportController.cs" />
    <Compile Include="Controllers\FlexGrid\RemoteBindController.cs" />
    <Compile Include="Controllers\FlexGrid\RightToLeftController.cs" />
    <Compile Include="Controllers\FlexGrid\SortingController.cs" />
    <Compile Include="Controllers\FlexGrid\StarSizingController.cs" />
    <Compile Include="Controllers\FlexGrid\TreeViewController.cs" />
    <Compile Include="Controllers\FlexGrid\UnobtrusiveValidationController.cs" />
    <Compile Include="Controllers\FlexGrid\VirtualScrollingController.cs" />
    <Compile Include="Controllers\FlexPie\ChartAnimationController.cs" />
    <Compile Include="Controllers\FlexPie\IndexController.cs" />
    <Compile Include="Controllers\FlexPie\ItemFormatterController.cs" />
    <Compile Include="Controllers\FlexPie\RemoteBindController.cs" />
    <Compile Include="Controllers\FlexPie\SelectionController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\InputColor\IndexController.cs" />
    <Compile Include="Controllers\InputDateTime\IndexController.cs" />
    <Compile Include="Controllers\InputDateTime\ValidationController.cs" />
    <Compile Include="Controllers\InputDate\IndexController.cs" />
    <Compile Include="Controllers\InputDate\ValidationController.cs" />
    <Compile Include="Controllers\InputMask\IndexController.cs" />
    <Compile Include="Controllers\InputNumber\EditorTemplatesController.cs" />
    <Compile Include="Controllers\InputNumber\FormController.cs" />
    <Compile Include="Controllers\InputNumber\IndexController.cs" />
    <Compile Include="Controllers\InputNumber\ModelBindingController.cs" />
    <Compile Include="Controllers\InputTime\CustomTimeController.cs" />
    <Compile Include="Controllers\InputTime\IndexController.cs" />
    <Compile Include="Controllers\LinearGauge\DirectionController.cs" />
    <Compile Include="Controllers\LinearGauge\EditingController.cs" />
    <Compile Include="Controllers\LinearGauge\IndexController.cs" />
    <Compile Include="Controllers\LinearGauge\RangesController.cs" />
    <Compile Include="Controllers\LinearGauge\ScalingController.cs" />
    <Compile Include="Controllers\LinearGauge\ShowTextController.cs" />
    <Compile Include="Controllers\LinearGauge\StylingController.cs" />
    <Compile Include="Controllers\ListBox\ComplexTypeController.cs" />
    <Compile Include="Controllers\ListBox\IndexController.cs" />
    <Compile Include="Controllers\ListBox\ItemTemplateController.cs" />
    <Compile Include="Controllers\ListBox\MultiColumnController.cs" />
    <Compile Include="Controllers\ListBox\MultiSelectController.cs" />
    <Compile Include="Controllers\Menu\BindModeController.cs" />
    <Compile Include="Controllers\Menu\ContextMenuController.cs" />
    <Compile Include="Controllers\Menu\IndexController.cs" />
    <Compile Include="Controllers\MultiSelect\ComplexTypeController.cs" />
    <Compile Include="Controllers\MultiSelect\FormController.cs" />
    <Compile Include="Controllers\MultiSelect\IndexController.cs" />
    <Compile Include="Controllers\MultiSelect\MultiColumnDropDownController.cs" />
    <Compile Include="Controllers\PDF\AcroformController.cs" />
    <Compile Include="Controllers\PDF\IndexController.cs" />
    <Compile Include="Controllers\PDF\RichGraphicsController.cs" />
    <Compile Include="Controllers\PDF\TableOfContentsController.cs" />
    <Compile Include="Controllers\Popup\ContentController.cs" />
    <Compile Include="Controllers\Popup\IndexController.cs" />
    <Compile Include="Controllers\Popup\PopupDialogController.cs" />
    <Compile Include="Controllers\RadialGauge\AutoScaleController.cs" />
    <Compile Include="Controllers\RadialGauge\EditingController.cs" />
    <Compile Include="Controllers\RadialGauge\IndexController.cs" />
    <Compile Include="Controllers\RadialGauge\RangesController.cs" />
    <Compile Include="Controllers\RadialGauge\ScalingController.cs" />
    <Compile Include="Controllers\RadialGauge\ShowTextController.cs" />
    <Compile Include="Controllers\RadialGauge\StylingController.cs" />
    <Compile Include="Controllers\Sunburst\IndexController.cs" />
    <Compile Include="Controllers\Sunburst\LegendAndTitlesController.cs" />
    <Compile Include="Controllers\Sunburst\SelectionController.cs" />
    <Compile Include="Controllers\Sunburst\ThemingController.cs" />
    <Compile Include="Controllers\Validation\RegisterController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\AVDRelation.cs" />
    <Compile Include="Models\C1NWind.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\C1NWind.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\C1NWind.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.edmx</DependentUpon>
    </Compile>
    <Compile Include="Models\Category.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\ChartOptions.cs" />
    <Compile Include="Models\Cities.cs" />
    <Compile Include="Models\ClientSettingsModel.cs" />
    <Compile Include="Models\ControlOptions.cs" />
    <Compile Include="Models\ControlPages.cs" />
    <Compile Include="Models\Countries.cs" />
    <Compile Include="Models\Customer.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\CustomerOrder.cs" />
    <Compile Include="Models\CustomerProduct.cs" />
    <Compile Include="Models\CustomerSale.cs" />
    <Compile Include="Models\CustomerWithOrders.cs" />
    <Compile Include="Models\Dot.cs" />
    <Compile Include="Models\DrillDataPoints.cs" />
    <Compile Include="Models\Employee.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\FinanceData.cs" />
    <Compile Include="Models\Fruit.cs" />
    <Compile Include="Models\HierarchicalData.cs" />
    <Compile Include="Models\JsonDataReader.cs" />
    <Compile Include="Models\NamedColor.cs" />
    <Compile Include="Models\Order.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Population.cs" />
    <Compile Include="Models\Product.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Products.cs" />
    <Compile Include="Models\Sale.cs" />
    <Compile Include="Models\Supplier.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Theme.cs" />
    <Compile Include="Models\TreeItem.cs" />
    <Compile Include="Models\UserInfo.cs" />
    <Compile Include="Models\UsersData.cs" />
    <Compile Include="Models\WaterfallData.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\C1NWind.mdf" />
    <Content Include="App_Data\C1NWind_log.ldf">
      <DependentUpon>C1NWind.mdf</DependentUpon>
    </Content>
    <Content Include="Content\ControlPages.xml" />
    <Content Include="Content\css\AdvancedAnnotation.css" />
    <Content Include="Content\css\app.css" />
    <Content Include="Content\css\bootstrap\css\bootstrap.css" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\css\explorer.css" />
    <Content Include="Content\css\images\grapecityLogo.png" />
    <Content Include="Content\css\images\icons\30\facebook.png" />
    <Content Include="Content\css\images\icons\30\google.png" />
    <Content Include="Content\css\images\icons\32\picons33.png" />
    <Content Include="Content\css\images\icons\32\picons36.png" />
    <Content Include="Content\css\Site.css" />
    <Content Include="Content\css\SyntaxHighlighter\shCore.css" />
    <Content Include="Content\css\SyntaxHighlighter\shCoreEclipse.css" />
    <Content Include="Content\images\c1icon.png" />
    <Content Include="Content\images\divide.png" />
    <Content Include="Content\images\down.png" />
    <Content Include="Content\images\excelWorkSheets.PNG" />
    <Content Include="Content\images\favicon.ico" />
    <Content Include="Content\images\favicon.png" />
    <Content Include="Content\images\flag.png" />
    <Content Include="Content\images\room.png" />
    <Content Include="Content\images\up.png" />
    <Content Include="Global.asax" />
    <Content Include="Content\fb.json" />
    <Content Include="Content\fb2.json" />
    <Content Include="Models\C1NWind.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>C1NWind.edmx</DependentUpon>
      <LastGenOutput>C1NWind.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Models\C1NWind.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>C1NWind.edmx</DependentUpon>
      <LastGenOutput>C1NWind.cs</LastGenOutput>
    </Content>
    <Content Include="Models\Houston.xlsx" />
    <Content Include="Scripts\advancedAnnotation.js" />
    <Content Include="Scripts\AxisScrollbar.js" />
    <Content Include="Scripts\BootStrap\bootstrap.js" />
    <Content Include="Scripts\ControlLayout.js" />
    <EntityDeploy Include="Models\C1NWind.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>C1NWind.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Models\C1NWind.edmx.diagram">
      <DependentUpon>C1NWind.edmx</DependentUpon>
    </Content>
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Content\fonts\fira\FiraSans-Bold.ttf" />
    <Content Include="Content\fonts\fira\FiraSans-Regular.ttf" />
    <Content Include="Content\fonts\fira\LICENSE" />
    <Content Include="Content\fonts\controls.woff" />
    <Content Include="Scripts\FlexGridPdfConverter\c1pdfkit.js" />
    <Content Include="Scripts\FlexGridPdfConverter\FlexGridPdfConverter.js" />
    <Content Include="Scripts\FlexGridPdfConverter\PdfDocument.js" />
    <Content Include="Scripts\jquery.js" />
    <Content Include="Scripts\Layout.js" />
    <Content Include="Scripts\MultiLevelMenu.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushCSharp.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushJScript.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushXml.js" />
    <Content Include="Scripts\SyntaxHighlighter\shCore.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\AutoComplete\ComplexType.cshtml" />
    <Content Include="Views\AutoComplete\CustomAction.cshtml" />
    <Content Include="Views\AutoComplete\Index.cshtml" />
    <Content Include="Views\BulletGraph\Direction.cshtml" />
    <Content Include="Views\BulletGraph\Editing.cshtml" />
    <Content Include="Views\BulletGraph\Index.cshtml" />
    <Content Include="Views\BulletGraph\Ranges.cshtml" />
    <Content Include="Views\BulletGraph\ShowText.cshtml" />
    <Content Include="Views\BulletGraph\Styling.cshtml" />
    <Content Include="Views\Calendar\Index.cshtml" />
    <Content Include="Views\Calendar\Validation.cshtml" />
    <Content Include="Views\ColorPicker\Index.cshtml" />
    <Content Include="Views\ComboBox\ComplexType.cshtml" />
    <Content Include="Views\ComboBox\Index.cshtml" />
    <Content Include="Views\ComboBox\ItemTemplate.cshtml" />
    <Content Include="Views\ComboBox\MultiColumnDropDown.cshtml" />
    <Content Include="Views\Excel\Index.cshtml" />
    <Content Include="Views\Excel\LoadingWorkSheets.cshtml" />
    <Content Include="Views\FlexChart\Annotation.cshtml" />
    <Content Include="Views\FlexChart\Axes.cshtml" />
    <Content Include="Views\FlexChart\Binding.cshtml" />
    <Content Include="Views\FlexChart\Bubble.cshtml" />
    <Content Include="Views\FlexChart\ChartAnimation.cshtml" />
    <Content Include="Views\FlexChart\FinancialChart.cshtml" />
    <Content Include="Views\FlexChart\HeaderFooter.cshtml" />
    <Content Include="Views\FlexChart\HitTest.cshtml" />
    <Content Include="Views\FlexChart\Index.cshtml" />
    <Content Include="Views\FlexChart\ItemFormatter.cshtml" />
    <Content Include="Views\FlexChart\Labels.cshtml" />
    <Content Include="Views\FlexChart\Marker.cshtml" />
    <Content Include="Views\FlexChart\PanningAndScaling.cshtml" />
    <Content Include="Views\FlexChart\PlotAreas.cshtml" />
    <Content Include="Views\FlexChart\RemoteBind.cshtml" />
    <Content Include="Views\FlexChart\Scaling.cshtml" />
    <Content Include="Views\FlexChart\Selection.cshtml" />
    <Content Include="Views\FlexChart\SeriesBinding.cshtml" />
    <Content Include="Views\FlexChart\Waterfall.cshtml" />
    <Content Include="Views\FlexChart\Zones.cshtml" />
    <Content Include="Views\FlexGrid\BatchEditing.cshtml" />
    <Content Include="Views\FlexGrid\ColumnLayout.cshtml" />
    <Content Include="Views\FlexGrid\CustomCells.cshtml" />
    <Content Include="Views\FlexGrid\CustomEditors.cshtml" />
    <Content Include="Views\FlexGrid\CustomFooters.cshtml" />
    <Content Include="Views\FlexGrid\DataMap.cshtml" />
    <Content Include="Views\FlexGrid\DetailRow.cshtml" />
    <Content Include="Views\FlexGrid\DisableServerRead.cshtml" />
    <Content Include="Views\FlexGrid\Editing.cshtml" />
    <Content Include="Views\FlexGrid\ExcelImportExport.cshtml" />
    <Content Include="Views\FlexGrid\Filter.cshtml" />
    <Content Include="Views\FlexGrid\FrozenCells.cshtml" />
    <Content Include="Views\FlexGrid\Grouping.cshtml" />
    <Content Include="Views\FlexGrid\GroupPanel.cshtml" />
    <Content Include="Views\FlexGrid\Index.cshtml" />
    <Content Include="Views\FlexGrid\MasterDetail.cshtml" />
    <Content Include="Views\FlexGrid\MergeCells.cshtml" />
    <Content Include="Views\FlexGrid\Paging.cshtml" />
    <Content Include="Views\FlexGrid\PDFExport.cshtml" />
    <Content Include="Views\FlexGrid\RemoteBind.cshtml" />
    <Content Include="Views\FlexGrid\RightToLeft.cshtml" />
    <Content Include="Views\FlexGrid\Sorting.cshtml" />
    <Content Include="Views\FlexGrid\StarSizing.cshtml" />
    <Content Include="Views\FlexGrid\TreeView.cshtml" />
    <Content Include="Views\FlexGrid\UnobtrusiveValidation.cshtml" />
    <Content Include="Views\FlexGrid\VirtualScrolling.cshtml" />
    <Content Include="Views\FlexPie\ChartAnimation.cshtml" />
    <Content Include="Views\FlexPie\Index.cshtml" />
    <Content Include="Views\FlexPie\ItemFormatter.cshtml" />
    <Content Include="Views\FlexPie\RemoteBind.cshtml" />
    <Content Include="Views\FlexPie\Selection.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\InputColor\Index.cshtml" />
    <Content Include="Views\InputDate\Index.cshtml" />
    <Content Include="Views\InputDate\Validation.cshtml" />
    <Content Include="Views\InputDateTime\Index.cshtml" />
    <Content Include="Views\InputDateTime\Validation.cshtml" />
    <Content Include="Views\InputMask\Index.cshtml" />
    <Content Include="Views\InputNumber\EditorTemplates.cshtml" />
    <Content Include="Views\InputNumber\Form.cshtml" />
    <Content Include="Views\InputNumber\Index.cshtml" />
    <Content Include="Views\InputNumber\ModelBinding.cshtml" />
    <Content Include="Views\InputTime\CustomTime.cshtml" />
    <Content Include="Views\InputTime\Index.cshtml" />
    <Content Include="Views\LinearGauge\Direction.cshtml" />
    <Content Include="Views\LinearGauge\Editing.cshtml" />
    <Content Include="Views\LinearGauge\Index.cshtml" />
    <Content Include="Views\LinearGauge\Ranges.cshtml" />
    <Content Include="Views\LinearGauge\Scaling.cshtml" />
    <Content Include="Views\LinearGauge\ShowText.cshtml" />
    <Content Include="Views\LinearGauge\Styling.cshtml" />
    <Content Include="Views\ListBox\ComplexType.cshtml" />
    <Content Include="Views\ListBox\Index.cshtml" />
    <Content Include="Views\ListBox\ItemTemplate.cshtml" />
    <Content Include="Views\ListBox\MultiColumn.cshtml" />
    <Content Include="Views\ListBox\MultiSelect.cshtml" />
    <Content Include="Views\Menu\BindMode.cshtml" />
    <Content Include="Views\Menu\ContextMenu.cshtml" />
    <Content Include="Views\Menu\Index.cshtml" />
    <Content Include="Views\MultiSelect\ComplexType.cshtml" />
    <Content Include="Views\MultiSelect\Form.cshtml" />
    <Content Include="Views\MultiSelect\Index.cshtml" />
    <Content Include="Views\MultiSelect\MultiColumnDropDown.cshtml" />
    <Content Include="Views\PDF\Acroform.cshtml" />
    <Content Include="Views\PDF\Index.cshtml" />
    <Content Include="Views\PDF\RichGraphics.cshtml" />
    <Content Include="Views\PDF\TableOfContents.cshtml" />
    <Content Include="Views\Popup\Content.cshtml" />
    <Content Include="Views\Popup\Index.cshtml" />
    <Content Include="Views\Popup\PopupDialog.cshtml" />
    <Content Include="Views\RadialGauge\AutoScale.cshtml" />
    <Content Include="Views\RadialGauge\Editing.cshtml" />
    <Content Include="Views\RadialGauge\Index.cshtml" />
    <Content Include="Views\RadialGauge\Ranges.cshtml" />
    <Content Include="Views\RadialGauge\Scaling.cshtml" />
    <Content Include="Views\RadialGauge\ShowText.cshtml" />
    <Content Include="Views\RadialGauge\Styling.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_BreadcrumbNav.cshtml" />
    <Content Include="Views\Shared\_ClientSettingsByMenu.cshtml" />
    <Content Include="Views\Shared\_ControlGroup.cshtml" />
    <Content Include="Views\Shared\_ControlLayout.cshtml" />
    <Content Include="Views\Shared\_ControlsNav.cshtml" />
    <Content Include="Views\Shared\_DemoSource.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Shared\_Logger.cshtml" />
    <Content Include="Views\Shared\_OptionsMenu.cshtml" />
    <Content Include="Views\Shared\_SiteNav.cshtml" />
    <Content Include="Views\Shared\_ThemeList.cshtml" />
    <Content Include="Views\Shared\_ThemeSelector.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Color.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Date.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\DateTime.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Decimal.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Double.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Int32.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Time.cshtml" />
    <Content Include="Views\Sunburst\Index.cshtml" />
    <Content Include="Views\Sunburst\LegendAndTitles.cshtml" />
    <Content Include="Views\Sunburst\Selection.cshtml" />
    <Content Include="Views\Sunburst\Theming.cshtml" />
    <Content Include="Views\Validation\Register.cshtml" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>33962</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:33962/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('.\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '.\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('.\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '.\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>